=== debian/changelog ===
ocaml-uint (1.1.1-0digirati1) precise; urgency=low

  * Version 1.1.1

 -- Andre Nathan <andre@digirati.com.br>  Tue, 19 Feb 2014 09:42:17 -0300

ocaml-uint (1.1.0-0digirati1) precise; urgency=low

  * Version 1.1.0

 -- Andre Nathan <andre@digirati.com.br>  Wed, 09 Jan 2013 14:47:23 -0200

ocaml-uint (1.0.3-0digirati1) precise; urgency=low

  * Rebuild for 1.0.3

 -- Andre Nathan <andre@digirati.com.br>  Wed, 27 Aug 2012 11:25:53 -0300

ocaml-uint (1.0.2-0digirati1) precise; urgency=low

  * First build

 -- Andre Nathan <andre@digirati.com.br>  Wed, 21 Mar 2012 16:59:59 -0300
