=== debian/control ===
Source: ocaml-uint
Priority: optional
Maintainer: Andre Nathan <andre@digirati.com.br>
Build-Depends:
 debhelper (>= 7),
 dh-ocaml (>= 0.9),
 ocaml-findlib,
 libfindlib-ocaml-dev,
 ocaml-nox (>= 3.11)
Standards-Version: 3.9.2
Section: ocaml
Homepage: https://forge.ocamlcore.org/projects/ocaml-uint
Vcs-Git: git://github.com/andrenth/ocaml-uint.git

Package: libuint-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends:
 ocaml-findlib
Description: unsigned integers for OCaml
 OCaml-Uint is an extension library for the OCaml language, providing
 unsigned integers of various sizes.

Package: libuint-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Description: unsigned integers for OCaml
 OCaml-Uint is an extension library for the OCaml language, providing
 unsigned integers of various sizes.
 .
 This package contains runtime libraries for programs using ocaml-uint.
