=== debian/watch ===
version=3
https://forge.ocamlcore.org/frs/download.php/828/ocaml-uint-(.*)\.tar\.gz
